<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorPrimary">

    <com.noober.background.view.BLTextView
        android:id="@+id/id_skip"
        android:layout_width="92dp"
        android:layout_height="36dp"
        android:layout_marginTop="36dp"
        android:layout_marginEnd="20dp"
        android:gravity="center"
        android:text="Skip"
        android:textColor="@color/colorPrimary"
        android:textSize="16sp"
        android:visibility="gone"
        app:bl_corners_radius="50dp"
        app:bl_solid_color="#B0FFFFFF"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/id_lottieview"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toTopOf="@+id/id_fl_bottom"
        app:layout_constraintTop_toTopOf="parent" />

    <FrameLayout
        android:id="@+id/id_fl_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="100dp"
        app:layout_constraintBottom_toBottomOf="parent">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/id_ll01"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:visibility="visible">

            <ProgressBar
                android:id="@+id/id_prog_01"
                style="@style/Widget.AppCompat.ProgressBar.Horizontal"
                android:layout_width="match_parent"
                android:layout_height="16dp"
                android:layout_marginHorizontal="28dp"
                android:progressDrawable="@drawable/guide_pro" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginVertical="12dp"
                android:text="Scanning the phone..."
                android:textColor="@color/white"
                android:textSize="15sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="22dp"
                android:layout_marginTop="4dp"
                android:gravity="center"
                android:text="To find unnecessary files completely, the first scan may take a moment."
                android:textColor="#91E2FF"
                android:textSize="13sp" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/id_ll02"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:visibility="gone">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginVertical="12dp"
                android:text="Click the button to clean the phone"
                android:textColor="@color/white"
                android:textSize="15sp"
                android:textStyle="bold" />

            <com.noober.background.view.BLTextView
                android:id="@+id/id_clean_02"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginHorizontal="50dp"
                android:layout_marginTop="18dp"
                android:gravity="center"
                android:text="Clean"
                android:textColor="@color/colorPrimary"
                android:textSize="19sp"
                android:textStyle="bold"
                app:bl_corners_radius="90dp"
                app:bl_solid_color="#6AFAE7" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </FrameLayout>

</androidx.constraintlayout.widget.ConstraintLayout>